<div class="home-dial">

 <script type="text/javascript">
/* function doalert() {

			window.open("#paydriver" // <- This is what makes it open in a new window.
	                        );
 }*/
 </script>
				<div class="show" id="passengerLoginReg">
						    <legend>Passenger Options</legend>
					  <div class="body">		
	        			<!--<a href="#airlinesdetails" class="btn btn-primary">Passenger Profile</a>
							<br> </br>-->
	        		  <!--<a href="#paydriver" class="btn btn-primary">PAY Taxi Driver using PAYPAL</a>-->
								<button class="btn btn-danger btn" "btn btn-default" "span2" href="#paydriver/test/test/test/test/test/test/test/test/test/test/test" id="link1">PAY Taxi Driver using PAYPAL</button>
							<br> </br>
							<!--<a class="btn btn-danger btn" "btn btn-default" "span2" href="#showmap/<%= departureTaxiPlatformFsCode %>/<%= arrivalTaxiPlatformFsCode %>/<%= departureTime %>/<%= arrivalTime %>/<%= arrivalTerminal %>/<%= carrierFsCode %>/<%= flightNumber %>/<%= currentDate %>/<%= lat %>/<%= long %>/<%= passengerId %>/<%= arrivalTerminal %>">REQUEST FARE</a>-->					
							<a class="btn btn-danger btn" "btn btn-default" "span2" href="#showpassloc/<%= passengerId %>/<%= currentDate %>/<%= lat %>/<%= long %>/newfare/<%= true %>">REQUEST TAXI</a>					
			</div>
				</div>
						<!--<br> </br>	
	<div class="row-fluid">
				<div class="span4">
                    <div class="well" style="width: 180px;text-align: center;width:50%;margin: 0px auto;">
                        <p><img id="picture" width="180" src="<%= 'pics/logo.png' %>"/></p>
                        <p style="color:#999;">To change the picture, drag a new picture from your file system onto the box above.</p>
                    </div>
                </div>
	
						<br> </br>	-->
 <div id="extra">
     <p><strong>plane tickets cheapest flights</strong></p>
     <p>find me the cheapest airline tickets how to find the cheapest airline tickets best air ticket deals</p>
 </div>

 <div id="extra">
     <p><strong>how to buy cheapest airline tickets</strong></p>
     <p>best prices for airline tickets air tickets online flight airlines international flights deals</p>
 </div>


	</div>

					  
</div>
<script>
var currentDate = new Date();
    function notify () {
    var self = this, args = Array.prototype.slice.call(arguments);
    if (window.webkitNotifications) {
    return window.webkitNotifications.createNotification.apply(window.webkitNotifications, args);//(arguments[0], arguments[1], arguments[2])
    }
    else {
    //TODO do an html notification here
    return { show: function() {
    alert.apply(self, args.reverse());
    } };
    }
    }
    
    if (window.webkitNotifications) {
    console.log('Notifications are supported!');
    if (window.webkitNotifications.checkPermission() != 0) window.webkitNotifications.requestPermission();
    } else {
    console.log('Notifications are not supported!');
    }
    
    var createPassCancelNotificationInstance = function (options) {
    console.log('createPassCancelNotificationInstance from PassProfile called');
    return notify(
   '/img/logo.png',
    'PASSENGER CANCELLED',
   'The passenger cancelled the fare and we are taking you back to the queue...'
   );
    };
    
    var createDriverCancelNotificationInstance = function (options) {
    return notify(
    '/img/logo.png',
    'DRIVER CANCELLED',
    'The driver cancelled and your fare is back in the queue...'
    );
    };
    var createDriverAcceptanceNotificationInstance = function (options) {
    return notify(
    '/img/logo.png',
    'DRIVER ACCEPTANCE',
    'A driver Named ' + ' just accepted your fare... His phone number is :' 
    )
    };

  $(function () {
  console.log("AirportsByCity I am here");
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
			  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

				  ga('create', 'UA-48099344-1', 'airlinestracker.com');
					  ga('send', 'pageview');
  })

</script>

